Subject: Re: Proposed Roster For Next 2 Weeks (Slots Craze )
From: Deeksha Dadu <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: "Amit Shukhla (LSM-AGT)" <[email-masked]>, Pritish Nandi <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 17 Feb 2017 17:43:33 +0000

For now, I want slots roster excluding Gaurav. He has been very unreliable and I can't take chances. If Gaurav comes back, we will see but for now I need the roster without Gaurav. we will need to keep Rama from 12-9pm so that Prem needs to do slots for 3 hours only and for inbox support, we can give a third agent from night or something.

Regards,
Deeksha

Sent from my iPhone

On 17 Feb 2017, at 22:26, Subir Chakma <[email-masked]<mailto:[email-masked]>> wrote:

Hello,

Gaurav has confirmed joining from Monday. We should talk to Elitsa and include him in the roster and not make him secondary support.

I'm not in favor of putting Prem full time on Slots. He has been well trained on BLX to provide full support and due to the shortage there, he is really needed - as much as we can manage.

Rama has been assigned noon shift for whole week. In absence of Rahul, there will be no backup for Jayway/Doha. They backup each other.

________________________________
From: "Amit Shukhla (LSM-AGT)" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Deeksha Dadu" <[email-masked]<mailto:[email-masked]>>, "Saurabh Dadu" <[email-masked]<mailto:[email-masked]>>, "Subir  Chakma" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, February 17, 2017 8:52:25 PM
Subject: Re: Proposed Roster For Next 2 Weeks (Slots Craze )

Pritish Sir,

Subir says he can't accommodate Prem's off on Thursday. So, I have to change it to some other day.

Now, can you please confirm - there's no problem in giving an off to Rama on Thursday?? So, I can finalize and share it with Elitsa.

Thanks,

Amit

________________________________
From: Amit Shukhla (LSM-AGT)
Sent: Friday, February 17, 2017 7:51:40 PM
To: [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>; Deeksha Dadu; Saurabh Dadu
Subject: Proposed Roster For Next 2 Weeks (Slots Craze )

Hi Subir,

Please go over this roster for next 2 weeks and let me know if it is fine, keep other processes in mind that Rama and Prem does.

We need to finalize, so I can share it with Elitsa and please try to follow it for next 14 days. No last minute or with in the week changes, please.

If Gaurav comes back, then they don't have to do 12 hours shift. He will cover last 3 hours on Thursday and Friday. Else, this is final from my side.

Thanks,

Amit